## r-cran-bindr 0.1

=== DESCRIPTION ===
Package: bindr
Title: Parametrized Active Bindings
Version: 0.1
Authors@R: c(
    person("Kirill", "Müller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org"),
    person("RStudio", role = "cph")
    )
Description: Provides a simple interface for creating active bindings where the
    bound function accepts additional arguments.
Suggests: testthat
LazyData: true
Date: 2016-11-12
BugReports: https://github.com/krlmlr/bindr/issues
URL: https://github.com/krlmlr/bindr, https://krlmlr.github.io/bindr
RoxygenNote: 5.0.1.9000
License: MIT + file LICENSE
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2016-11-12 22:17:21 UTC; muelleki
Author: Kirill Müller [aut, cre],
  RStudio [cph]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2016-11-13 01:48:48
