=== debian/changelog ===
r-cran-bindr (0.1-1) unstable; urgency=medium

  * Initial release (closes: #877302)

 -- Andreas Tille <tille@debian.org>  Sat, 30 Sep 2017 15:06:07 +0200
