=== debian/control ===
Source: r-cran-bindr
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/git/debian-med/r-cran-bindr.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-bindr.git
Homepage: https://cran.r-project.org/package=bindr

Package: r-cran-bindr
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Parametrized Active Bindings for GNU R
 This package provides a simple interface for creating active bindings where
 the bound function accepts additional arguments for GNU R.
