## r-cran-bindr 0.1.1

=== DESCRIPTION ===
Package: bindr
Title: Parametrized Active Bindings
Version: 0.1.1
Authors@R: c(
    person("Kirill", "M\u00fcller", role = c("aut", "cre"), email = "krlmlr+r@mailbox.org", comment = c(ORCID = "0000-0002-1416-3412")),
    person("RStudio", role = c("cph", "fnd"))
    )
Description: Provides a simple interface for creating active bindings where the
    bound function accepts additional arguments.
Suggests: testthat
LazyData: true
Date: 2018-03-13
BugReports: https://github.com/krlmlr/bindr/issues
URL: https://github.com/krlmlr/bindr, https://krlmlr.github.io/bindr
RoxygenNote: 6.0.1.9000
License: MIT + file LICENSE
Encoding: UTF-8
NeedsCompilation: no
Packaged: 2018-03-13 00:31:30 UTC; muelleki
Author: Kirill Müller [aut, cre] (<https://orcid.org/0000-0002-1416-3412>),
  RStudio [cph, fnd]
Maintainer: Kirill Müller <krlmlr+r@mailbox.org>
Repository: CRAN
Date/Publication: 2018-03-13 08:21:23 UTC
