=== debian/control ===
Source: r-cran-bindr
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-bindr
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-bindr.git
Homepage: https://cran.r-project.org/package=bindr
Rules-Requires-Root: no

Package: r-cran-bindr
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Parametrized Active Bindings for GNU R
 This package provides a simple interface for creating active bindings where
 the bound function accepts additional arguments for GNU R.
