=== debian/changelog ===
r-cran-bindr (0.1.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 21 Jan 2025 11:33:13 +0900
