=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/bindr_([-\d.]*)\.tar\.gz
