## r-cran-bindr 0.1.3

=== debian/changelog ===
r-cran-bindr (0.1.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 10:25:03 +0900
